Subject: [Sipping] RE: [Simple] Poll: Adopt message exploder draft from SIMPLE?

From: [email-masked]
Date: Wed, 5 May 2004 10:03:59 +0300

Hi,

I'm definitely in favor of doing the exploders work. INVITE & REFER are needed for efficient (ad hoc) conferencing, and MESSAGE is a must for building any decent IM system with SIP. As the goal should be to solve the problem for all methods in a uniform manner, I think it makes sense to have also MESSAGE done in SIPPING, but I have no strong preference on this.

For external bodies I think both OMA and 3GPP have such requirements (for push-to-talk conference setup and for multi-party IM) that exploders would be adopted by them if they were available. But the more important point is that these are necessary extensions of SIP, which probably should have been done even earlier, given that there are already several proprietary implementations of this kind of mechanisms.

Markus  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> ext Dean Willis
> Sent: 04 May, 2004 21:23
> To: [email-masked]; [email-masked]
> Cc: Robert Sparks; Khartabil Hisham (Nokia-TP-MSW/Helsinki); Gonzalo
> Camarillo; Allison Mankin; Ted Hardie
> Subject: [Simple] Poll: Adopt message exploder draft from SIMPLE?
> 
> 
> 
> The SIMPLE working group has been discussing mechanisms for sending a 
> MESSAGE request to multiple recipients. It has been suggested 
> that this 
> work might be more-at-home in the SIPPING group, as we'll also be 
> discussing "exploder" methods for otehr request types.
> 
> The current draft is:
> 
> draft-garcia-simple-message-exploder-00.txt
> 
> I expect to see this work, when completed, referenced by the 
> usual set 
> of external bodies that reference our work.
> 
> So, I'd like to ask the SIPPING working group: How do you feel about 
> this? Anybody radically opposed to moving this from SIMPLE to SIPPING 
> and adopting the work? Anybody radically in favor?
> 
> Thanks,
> 
> --
> Dean Willis
> SIPPING WG co-chair
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP